/* CSS Document */
* { margin: 0; padding: 0; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; transition: all 0.5s; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s; }
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, blockquote, p { font: 16px/1.5 'Arial', '\5FAE\8F6F\96C5\9ED1', 'Microsoft Yahei', 'Helvetica', 'sans-serif'; }
table, th, td, tr { border-collapse: collapse; border-spacing: 0; font-size: 16px; }
ol, ul { list-style: none; }
li { list-style-type: none; }
i, em { font-style: normal; }
img { max-width: 100%; border: 0; vertical-align: middle; }
.clear::after { content: ''; display: block; height: 0; overflow: hidden; clear: both; }
a { color: #333; text-decoration: none; }
a:visited, a:hover, a:active { text-decoration: none; }
.fl { float: left; }
.fr { float: right; }
body, html { overflow-x: hidden; }
.icon { display: block; width: 100%; height: 100%; }
.cover, .cover1 { display: block; position: absolute; left: 0; top: 0; right: 0; bottom: 0; }
.cover { width: 100%; height: 100%; object-fit: cover; }
.cover1 { max-width: 100%; max-height: 100%; margin: auto; }

/* 设置滚动条的样式 */
::-webkit-scrollbar {
width: 3px;
}
/* 滚动槽宽度 */
::-webkit-scrollbar-track {
background-color: #f6f6f6;
}
/* 滚动条滑块默认状态 */
::-webkit-scrollbar-thumb {
background-color: #53a694;
}
::-webkit-scrollbar-thumb:window-inactive {
background-color: #53a694;
}
/* 滚动条滑块点击状态 */
.cover, .cover1 { display: block; position: absolute; left: 0; top: 0; right: 0; bottom: 0; }
.cover { width: 100%; height: 100%; object-fit: cover; }
.cover1 { max-width: 100%; max-height: 100%; margin: auto; }
.w1400 { width: 1400px; margin: 0 auto; }
@media (max-width:1680px) {
.w1400 { width: 94%; }
}
/*lqTop start*/
.lqTop { width: 100%; padding:0 60px; background-color: rgba(0, 0, 0, 0.2);  position: fixed; left: 0; top: 0; z-index: 999; }
.lqTop a.lqLogo { display: block; height:40px; margin: 15px 0; float: left; }
.lqTop a.lqLogo img { max-height: 100%; }
.lqTop a.lqLogo img.logo2{ display:none;}
.lqTop .lqRight{position:relative;padding-left:30px;float:right;border-left:1px solid rgba(255,255,255,0.2);margin-left:30px;}
.lqTop .lqForm { margin:13px 0; float: right; position: relative;}
.lqForm em { display: block; width: 44px; height:44px; overflow: hidden;padding: 12px;border-radius: 50%; cursor: pointer; opacity: 1; filter: Alpha(opacity=100); transform: scale3d(1, 1, 1); -webkit-transform: scale3d(1, 1, 1); }
.lqTop#show .lqForm em { opacity: 0; filter: Alpha(opacity=0); transform: scale3d(0, 0, 0); -webkit-transform: scale3d(0, 0, 0); }
.lqForm form {width: 300px;height: 36px;background-color: #f0f0f0;border-radius: 21px;position: absolute;top: 4px;right: 80px;z-index: 99;transform: scale3d(0, 0, 0);-webkit-transform: scale3d(0, 0, 0);transform-origin: right center;opacity: 0;filter: Alpha(opacity=0);}
.lqForm .lqForm_ipt {float: left;width: calc(100% - 42px);height: 36px;overflow: hidden;line-height: 36px;color: #222;font-family: 'Arial', '\5FAE\8F6F\96C5\9ED1', 'Microsoft Yahei', 'Helvetica', 'sans-serif';font-size: 14px;white-space: nowrap;text-overflow: ellipsis;padding: 0 20px;background: none;border: 0;outline: none;}
.lqForm .lqForm_ipt::placeholder {color: #666;}
.lqForm .lqForm_btn {float: right;width: 36px;height: 36px;overflow: hidden;margin-right: 0;font-size: 0;background-color: #53a694;border-radius: 50%;border: 0;outline: none;cursor: pointer;}
.lqForm .lqForm_btn:hover { background-color: #222; }
.lqForm .lqForm_btn i {display: block;width: 100%;height: 100%;overflow: hidden;padding: 10px;}
.lqTop#show .lqForm form { opacity: 1; filter: Alpha(opacity=100); transform: scale3d(1, 1, 1); -webkit-transform: scale3d(1, 1, 1); }
.lqForm .close {display: block;width: 36px;height: 36px;overflow: hidden;padding:13px;background-color:#222;border-radius: 50%;position: absolute;top:4px;right:20px;transform: scale3d(0, 0, 0);-webkit-transform: scale3d(0, 0, 0);opacity: 0;filter: Alpha(opacity=0);}
.lqTop#show .lqForm .close { opacity: 1; filter: Alpha(opacity=100); transform: scale3d(1, 1, 1); -webkit-transform: scale3d(1, 1, 1); }
.language{ height:38px; line-height:38px; padding:0 20px; border:1px solid rgba(255, 255, 255, 0.2); text-align:center; font-size:14px; color:#fff; float:right; border-radius:30px; margin:16px 0 16px 10px;}
.language a{ color:#fff;}
.language i{ display:inline-block; width:17px; height:17px; margin:0 10px -3px 0;}

.lqNav { float: right; }
.lqTop#show .lqRight{ border:0;}
.lqTop#show .lqNav,.lqTop#show .language{ display: none; }
.lqNav_list>ul>li { display: flex; align-items: center; padding: 0 20px; float: left; position:relative;}
.lqNav_list>ul>li:last-child { margin-right: 0; }
.lqNav_list>ul>li>a { display: block; height:70px; overflow: hidden; line-height:30px; color: #fff; font-size: 16px; padding: 20px 0; position: relative; }
.lqNav_list>ul>li:hover, .lqNav_list>ul>li.active{ background:#53a694; }
.lqNav_list>ul>li>i { display: none;}
.lqNav .lqNav_btn { display: none; }
.lqNav .lqNav_list>ul>li ul {height: auto; position: absolute; left: 0;opacity: 0;visibility: hidden;-webkit-transform: translateY(34px);transform: translateY(34px);left: -80%; top: 70px; z-index: 9; width:260%; overflow: hidden;}
.lqNav .lqNav_list>ul>li:hover ul {visibility: visible; opacity: 1; -webkit-transform: translateY(0px); transform: translateY(0px); }
.lqNav .lqNav_list>ul>li ul li { width: 100%; overflow: hidden; margin: 0 auto 1px; text-align:center;background: rgba(0, 0, 0, 0.3);}
.lqNav .lqNav_list>ul>li ul li a { display: block; width: 100%; height: 40px; overflow: hidden; line-height: 40px; color: #fff; font-size: 14px;white-space: nowrap; text-overflow: ellipsis; margin: 0 auto; padding:0 10px; }
.lqNav .lqNav_list>ul>li ul li:hover{ background:#53a694;}
@media (max-width:1680px) {
.lqTop { padding:0 3%; }
.lqNav { padding-right: 20px; }
.lqNav_list>ul>li { padding: 0 18px; }
.lqNav_list>ul>li>a {font-size: 15px;  }
.lqNav_list>ul>li i{ right:0;}
.lqNav .lqNav_list>ul>li ul{ top:90px;}
.lqNav .lqNav_list>ul>li ul li a{ font-size:15px;}
.lqTop .lqRight{ padding-left:20px; margin-left:10px;}
.lqForm em{ width:42px; height:42px;}
}
 @media (max-width:1600px) {
}
 @media (max-width:1560px) {
}
 @media (max-width:1440px) {
.lqNav { padding-right: 10px; }
.lqNav_list>ul>li{ padding:0 15px;}
.lqNav .lqNav_list>ul>li ul{ top:80px;}
.lqNav .lqNav_list>ul>li ul li a{ font-size:14px; height:45px; line-height:45px;}
.lqTop .lqForm { margin:15px 0;}
.lqForm em{ width:40px; height:40px; padding:11px;}
.lqForm form { width: 320px; height:40px; top:2px; }
.lqForm .lqForm_ipt{ height:40px; line-height:40px; font-size:15px;}
.lqForm .lqForm_btn,.lqForm .close{ width:40px; height:40px; top:2px;}
}
 @media (max-width:1366px) {
.lqTop a.lqLogo img.logo1{ display:none;}
.lqTop a.lqLogo img.logo2{ display:block;}
}
 @media (max-width:1280px) {
.lqNav { padding-right: 12px; }
.lqTop .lqRight{ padding-left:10px;}
}
 @media (max-width:1200px) {
.lqNav_list>ul>li { padding: 0 10px; }
.lqForm form {height:38px; }
.lqForm .lqForm_ipt{ height:38px; line-height:38px; font-size:14px;}
.lqForm .lqForm_btn,.lqForm .close{ width:38px; height:38px;}
.lqForm .lqForm_btn i{ padding:11px;}
}
 @media (max-width:1080px) {
.lqTop a.lqLogo{ margin:12px 0;}
.lqTop .lqForm{ margin:12px 0;}
.lqTop .lqNav {width: auto;padding-right: 10px;float: right;}
.lqNav .lqNav_list { width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.6); position: fixed; top: 0; left: -100%; z-index: 9999; }
.lqNav .lqNav_list.open { left: 0; }
.lqNav_list>ul { width: 50%; height: 100%; overflow-y: scroll; background-color: #53a694; position: relative; z-index: 9999; display: block; align-items: inherit; justify-content: inherit; }
.lqNav_list>ul>li { display: block; align-items: inherit; padding: 0; float: none; position: relative;border-bottom: 1px solid rgba(255, 255, 255, 0.3); }
.lqNav_list>ul>li>a { display: block; width: 100%; height: 60px; line-height: 60px; color: #fff; font-size: 16px; text-align: left; padding: 0 60px 0 30px; border-bottom: 1px solid rgba(0, 0, 0, 0.3); }
.lqNav_list>ul>li:active>a, .lqNav_list>ul>li.active>a, .lqNav_list>ul>li.cur>a { color: #53a694; border-bottom: 1px solid #53a694; }
.lqNav_list>ul>li>a::after { height: 0; bottom: 0; }
.lqNav_list>ul>li>i { display: block; width: 60px; height: 60px; margin: 0; padding:22px; border: 0 !important; position: absolute; top: 0; right: 0; }
.lqNav_list>ul>li>i.cur{transform: rotateX(180deg);}
.lqNav_list>ul>li em{ display:none;}
.lqNav .lqNav_list>ul>li ul { width: 100%; overflow: hidden; position: inherit; left: inherit; top: inherit; opacity:1; visibility:visible; display:none;transform: translateY(0); }
.lqNav .lqNav_list>ul>li:hover>em, .lqNav_list .lqNav_list>ul>li.active>em { display: none; }
.lqNav .lqNav_list>ul>li ul li a { height: 48px; line-height: 48px;text-align: left; border: 0; padding:0 10px 0 30px;}
.lqNav .lqNav_btn {display: block;width: 40px;height: 40px;margin: 12px 0;padding: 12px;background-color: #53a694;border-radius: 50%;}
.lqNav_list .lqNav_mask { width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.5); position: absolute; left: 0; top: 0; z-index: 9998; }
.lqNav_list>ul>li:hover, .lqNav_list>ul>li.active{ background:#3a7467;}
.lqNav_list>ul::-webkit-scrollbar {width: 0;}
.language{ margin:12px 0 12px 10px;}
}
 @media (max-width:1024px) {

}
 @media (max-width:920px) {

}
 @media (max-width:820px) {

}
 @media (max-width:767px) {
.lqTop#show a.lqLogo { display: none; }
.lqTop a.lqLogo{ margin:10px 0;}
.lqTop .lqForm { margin: 11px 0; position: initial;}
.lqForm em{ width: 38px; height: 38px;}
.lqForm form { width: calc(94% - 54px); height: 38px; top: 13px; right: calc(3% + 54px); }
.lqForm .lqForm_ipt { width: calc(100% - 38px); height: 38px; line-height: 38px; font-size: 14px; padding: 0 16px; }
.lqForm .lqForm_btn { width: 38px; height: 38px; }
.lqForm .close { top: 14px; right: 3%; width:38px; height:38px; }
.lqNav .lqNav_btn { width:38px; height: 38px; margin: 10px 0; padding:11px;}
.lqNav .lqNav_list>ul>li ul li a{ padding:0 10px 0 20px;}
.lqNav_list>ul { width: 60%; }
.lqNav_list>ul>li>a { padding: 0 40px 0 20px; }
.lqNav_list>ul>li>i { width: 40px; padding: 23px 12px; }
.lqTop#show .lqRight{ width:100%;}
.lqTop .lqRight:before{ display:none;}
.lqTop .lqRight{ padding-left:10px; margin-left:10px;}
}
 @media (max-width:550px) {
.language{margin: 10px 0 10px 5px;}
}
 @media (max-width:390px) {
.lqTop .lqNav{ padding-right:8px;}
.lqTop a.lqLogo { height:35px; margin: 13px 0 12px; }
.lqTop .lqRight{ padding-left:5px;margin-left:5px;}
.language{padding: 0 10px;}
.language i{margin: 0 5px -3px 0;}
}
 @media (max-width:320px) {
.lqTop a.lqLogo { height:30px; margin: 15px 0; }
}
 @media (max-width:300px) {

}
/*lqTop end*/

/*nyBanner start*/
.nyBanner { height:450px; overflow: hidden;position: relative;}
/*nyBanner end*/

/*ny_mbx start*/
.ny_mbx{ height:50px; border-bottom:1px solid #f2f3f5; overflow:hidden;}
.ny_mbx1{ background:#fff; border-bottom:0;}
.ny_mbx p{line-height:50px; font-size:14px; color:#333;overflow:hidden; white-space:nowrap;text-overflow:ellipsis;}
.ny_mbx p a{ color:#333;}
.ny_mbx p a:hover{color:#53a694;}
.ny_mbx p span{ color:#666;}

.ny_BigtNav{ height:75px; text-align:center; position:relative;}
.ny_BigtNav:after{ content:""; display:block; width:100%; height:1px; background:#efefef; position:absolute; left:0; bottom:6px; z-index:1;}
.ny_BigtNav ul li{ display:inline-block; padding:0 18px;}
.ny_BigtNav ul li a{ display:block; font-size:16px; color:#333; line-height:70px; position:relative; padding-bottom:5px;}
.ny_BigtNav ul li a:after{ content: ""; display:none; position: absolute; left: 0; bottom: 0; width: 100%; height: 7px; background: url(../images/menu_on.png) no-repeat center bottom; z-index:2; }
.ny_BigtNav ul li:hover a,.ny_BigtNav ul li a.on{ color:#53a694;}
.ny_BigtNav ul li:hover a:after,.ny_BigtNav ul li a.on:after{ display:block;}

.back-btn { width: 160px; height: 50px; border: 1px solid #e0e0e0; background: #fff; border-radius: 4px; font-size: 14px; color: #555; cursor: pointer; display: flex; align-items: center; justify-content: center; gap: 6px; }
.back-btn:hover { background: #53a694; color:#fff; }
.back-btn1{ margin:40px auto;}
.back-btn2{ width:176px; height:40px; line-height:40px;}

@media (max-width:1680px) {
.nyBanner{ height:425px;}
}
@media (max-width:1440px) {
.nyBanner{ height:400px;}
}
@media (max-width:1280px) {
.nyBanner{ height:340px;}	
}
@media (max-width:1024px) {
.nyBanner{ height:280px;}
}

@media (max-width:920px) {
}

@media (max-width:820px) {
.nyBanner{ height:250px;}
.ny_BigtNav{ height:55px;}
.ny_BigtNav ul li{ padding:0 10px;}
.ny_BigtNav ul li a{ line-height:50px; font-size:14px;}
}
@media (max-width:550px) {
.ny_BigtNav ul li{ padding:0 5px;}
}

/*底部*/
.lqFoot{ background:#252525;}
.lqFoot .lqFoot_Main{ padding:70px 0; overflow:hidden;}
.lqFoot_Main .lqFoot_Nav{ width:75%; float:left;}
.lqFoot_Nav ul{display: -webkit-flex;display: flex;flex-wrap: wrap;justify-content: space-between;}
.lqFoot_Nav ul li{ max-width:20%;}
.lqFoot_Nav ul li .lqFoot_tit{ margin-bottom:30px;}
.lqFoot_Nav ul li .lqFoot_tit a{ display:block;font-size:16px; color:#fff;}
.lqFoot_Nav ul li .lqFoot_tit a i{ width:15px; height:15px; display:inline-block; margin:0 0 -2px 10px;}
.lqFoot_Nav ul li p a{ display:block; font-size:14px; color:rgba(255,255,255,0.35); margin-bottom:15px;overflow:hidden; white-space:nowrap;text-overflow:ellipsis;}
.lqFoot_Nav ul li p a:hover{ color:#fff;}
.lqFoot_Ewm{ width:160px; float:right;}
.lqFoot_Ewm p{font-size:14px; color:rgba(255,255,255,0.35); margin-top:15px; text-align:center;}
.lqFoot_link{ margin:35px 0; overflow:hidden;}
.lqFoot_link span{ display:block; width:100px; float:left; font-size:18px; color:#fff; position:relative;}
.lqFoot_link span:after{ content:""; display:block; width:1px; height:25px; background:rgba(255,255,255,0.35); position:absolute; right:0; top:0;}
.lqFoot_link .lqLink_list{width: calc(100% - 120px); float:right;}
.lqFoot_link .lqLink_list a{ display:block;font-size:14px; color:rgba(255,255,255,0.35); float:left; margin:0 10px; line-height:26px;}
.lqFoot_Copy { width: 100%; padding: 11px 0; overflow: hidden; border-top: 1px solid rgba(255,255,255,0.1); }
.lqFoot_Copy p { line-height: 40px; color: rgba(255, 255, 255, .25); font-size: 14px; }
.lqFoot_Copy p a { color: rgba(255, 255, 255, .25); font-size: 14px; }
.lqFoot_Copy p a:hover { color: #fff; }
@media (max-width:1680px) {
.lqFoot .lqFoot_Main{ padding:60px 0;}
}
@media (max-width:1440px) {
.lqFoot .lqFoot_Main{ padding:50px 0;}
.lqFoot_Ewm{ width:140px;}
.lqFoot_Main .lqFoot_Nav{ width:80%;}
.lqFoot_link span{width:90px;}
.lqFoot_link .lqLink_list{width: calc(100% - 110px);}
}
@media (max-width:1200px) {
.lqFoot_link{ margin:20px 0;}
.lqFoot_link span{ font-size:16px; width:80px;}
.lqFoot_link .lqLink_list{width: calc(100% - 100px);}
.lqFoot_Nav ul li .lqFoot_tit{ margin-bottom:20px;}
.lqFoot_Nav ul li p a{ margin-bottom:10px;}
}
@media (max-width:1024px) {
.lqFoot .lqFoot_Main{ padding:40px 0;}
.lqFoot_Main .lqFoot_Nav{ width:100%;}
.lqFoot_Ewm{ display:none;}

}

@media (max-width:920px) {

}

@media (max-width:820px) {
.lqFoot .lqFoot_Main{ padding:30px 0; text-align:center;}
.lqFoot_Main .lqFoot_Nav{ display:none;}
.lqFoot_Ewm{ display:inline-block; float:none;}
.lqFoot_Ewm img{ height:120px;}
.lqFoot_link{ display:none;}
.lqFoot_Copy{ text-align:center;}
.lqFoot_Copy p{ float:none; line-height:30px;}
}
@media (max-width:550px) {
}

/* 分页 start */
.nyPage { margin: 30px auto 0; text-align: center; line-height:40px; font-size:0;}
.nyPage1{ margin:50px auto 0;}
.nyPage a {display: inline-block; width: 40px;height: 40px;vertical-align: top; margin: 0 4px; background-color: #fff;font-size:14px;color: #666; border:1px solid #ececec;}
.nyPage a:hover { background-color:#53a694; color:#fff;border: 1px solid #53a694; }
.nyPage a.upPage i,.nyPage a.downPage i {display: block; width:40px; height:40px; padding:14px; }
.nyPage a.upPage i svg{transform: rotateY(180deg);}
.nyPage a.upPage:hover i svg path,.nyPage a.downPage:hover i svg path{ fill:#fff;}
.nyPage a.pnnum,.nyPage a.pnnum1 {line-height: 40px;color:#555;font-size: 14px; text-align: center;}
.nyPage a.pnnum:hover,.nyPage a.pnnum1 {color: #fff;background-color:#53a694;}

/* 分页 end */

@media (max-width:1680px) {
}
@media (max-width:1440px) {
}
@media (max-width:1200px) {
}
@media (max-width:1024px) {
}

@media (max-width:920px) {
}

@media (max-width:767px) {
.nyPage1{ margin:30px auto 0;}
.nyPage a.pnnum, .nyPage a.pnnum1{ font-size:0; display:none;}
}
@media (max-width:390px) {
}